<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">

		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		
		<title>Bootstrap Integration: Developer Portfolio</title>


		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
		
	</head>
	<body class="">

		<!-- navbar -->
		<nav class="sticky-top d-block w-auto">
			<ul class="list-unstyled bg-primary text-center d-flex justify-content-center align-items-center py-2 ">
				<li class="mx-2">
					<a class="text-white" href="#">Home</a>
				</li>
				<li class="mx-2">
					<a class="text-white" href="#">About Me</a>
				</li> 
				<li class="mx-2">
					<a class="text-white" href="#">Projects</a>
				</li>
			</ul>
		</nav>
		<!-- end of navbar -->

		<!-- About Me Section -->
		<div>
			<section class="container p-1 text-center">
				<img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class=" rounded-circle " height="200" width="200" >
				<div>
					<h1 class="text-center border-bottom border-primary d-inline">Ada Lovelace</h1>
					<h3 class="text-center mt-2">Full-Stack Web Developer</h3>
				</div>
				
				
				<p class="d-block w-50 mx-auto mt-2 p-2" width="200">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!
				Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!</p>

			</section>
		</div>

		<!-- end of About Me Section -->

		<!-- Projects -->
		<main class="d-flex mx-auto justify-content-center bg-secondary row py-3 mb-3">
			<section class=" bg-dark p-3 m-4 rounded" >
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="img-fluid mx-auto" height="250" width="250" >
				<h3 class="text-white text-center mt-2 p-2">My First Project</h3>
				<p class="text-white text-center">A simple project made in HTML</p>
			</section>
			<section class=" bg-dark p-3 m-4 rounded">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="img-fluid mx-auto" height="250" width="250" >
				<h3 class="text-white text-center mt-2 p-2">My Second Project</h3>
				<p class="text-white text-center">A simple project made from CSS</p>
			</section>
			<section class=" bg-dark p-3 m-4 rounded">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="img-fluid " height="250" width="250" >
				<h3 class="text-white text-center mt-2 p-2">My Third Project</h3>
				<p class="text-white text-center">A simple project made from Bootstrap</p>
			</section>
		</main>
		<!-- end of projects section -->

		<!-- Footer -->
		<footer class="fixed-bottom bg-primary py-2 m-0">
			<p class="text-center text-white m-0">All assets are used for educational purposes only.</p>
		</footer>
		<!-- end of footer -->
		
		<!-- <div style="margin-top: 500px;"></div> -->

		
	</body>
</html>